$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2900000.0
    - - 400000.0
      - -2900000.0
    - - 400000.0
      - -3000000.0
    - - 500000.0
      - -3000000.0
    - - 500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 552c6d8c-bf8c-418e-ada6-caf1aa048558
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 8469ef7c-0462-405a-9ebc-bc6ad25e3014
  - 3bef1a51-da96-414b-aa5f-0b2da0abfcca
  - 5589921a-42e3-4045-af80-5b79eee4f5a1
  - c440a7be-f43a-4bac-be23-5b5889c1db8a
  - efbb8b0a-6051-4680-bf42-3b64f09a9ff2
  - ddc4caf4-75ef-46df-9373-7d92bf5997b4
  - 3d9b7e59-62ee-4c7f-bb7b-163f5e5bc476
  - 33ebc9ec-ad77-4274-be0b-4f357fc55df0
  - 87e80006-f5c6-48e3-9769-e68fed910921
  - 93c88f37-195b-4c08-ad20-23e3d4f5a8ff
  - 919033ff-d90f-40cb-adc8-97ba588b2d38
  - 16f99131-2d94-42ed-861b-8b7ab2ab29fd
  - 5265eac1-df76-4e1c-9e6e-dd7921ff7f41
  - af00128c-bd22-4be1-ad35-543fbadf466b
  - 8596101c-707d-4ae6-8679-9791641df0fc
  - 3ccf34f6-701f-4e09-b63a-12909b3defb2
  - 7c07a74f-1ac3-4d15-ac22-388dda0cd0a4
  - aa543c7e-6ea5-4007-8b37-1e8a620dc5bf
  - 691d229c-691d-407d-a0c7-1ec43659a81e
  - 4f88dd93-bbeb-40c6-b030-23b3740b4b65
  - 817e9c16-caf5-4332-a4b7-fb43773353e4
  - 38685ad2-ea37-4d3d-af6d-eac9ce7790b0
  - 3aa1b342-558d-4696-8626-f91a138ec222
  - 203c0d37-75bd-4410-a545-ebe9cbc98b16
  - 4483c2c2-73e1-4d79-9d9d-9483e1f7e037
  - a4829f0b-7886-4421-81c6-aea9e2b5a573
  - a7e848df-8ac4-44bf-ac05-7196fd8bd6eb
  - 39512e5f-f62e-45cc-868e-a5eccc92f629
  - 7cbc579d-0278-4a85-b0fb-897be28849e0
  - e0f8e5e6-db7c-4322-add1-f6b85bca557a
  - 7500f786-9200-49cd-8001-bf372cb1463e
  - d4a895d2-5235-4cad-b56f-d2ccb484f7f1
  - 68e789b9-c750-452a-b901-336347a42223
  - a2179ea4-d997-4851-a483-f17c3792e63b
  - 6bd427c1-2977-4283-9e37-5a92999c29ff
  - 23947a50-23cf-4dac-b7ff-ea929d35872a
  - d98abbe5-e759-4d1c-ab9d-a024f28b95c3
  - f1e6422b-084b-4a55-9be3-32f88feebd64
  - 75373999-34c1-4f98-b706-0acd16180d6a
  - 4de46519-0adf-4ff1-bad7-ddd67761ba35
  - 0c682862-f09e-4acf-9076-8411c72f6876
  - d01f74b6-ff2e-4095-8d31-ce36c1a25d12
  - d57a0955-861b-4bd1-9128-a8f54b5094ba
  - 22673e9f-6f3b-490a-a135-5e5a446983af
  - 5448f18e-00aa-4621-a2f1-f45b94c46a54
  - 33aaedc5-f11c-46da-8798-3fb37dbb0b92
  - fd7e1774-74e1-4325-8ddc-fa96f96fe37a
  - 921b9a6d-5cd9-46a8-a439-0f43d98d4167
  - 22a82803-f31b-4a2f-89ed-a7a7bfff3673
  - 7dcd0b95-2b30-4b2d-ba08-8d79197ddbde
  - afa9de85-e4c1-4838-97b9-180d89771976
  - eaaa68fd-6090-449e-a18e-0ac7d9f26541
  - f2dcdbcc-38c2-4d9b-b893-04fe6b0c9dbb
  - da3ad33e-e85c-48a0-bb67-0dc975974122
  - 281d8a67-c8e0-4c41-8109-90c63e24e914
  - 1291ad0c-5cc8-41b0-9948-e15c5b363cc0
  - 4e88afe1-66c3-4874-b35c-c2808be6e6f5
  - 693ea146-f08c-4974-b177-ae4eca3ae551
  - 338bedce-03c6-4569-b356-018effebfb92
  - 85d0f5f9-f7fb-4244-ad49-8c394921e81a
  - df9cf45f-e215-446a-88be-59ba080831b0
  - 31e31a76-e4cc-48b1-9c1d-aa3b52aed0ba
  - 5a286430-f100-453c-bd09-5ef91dd6b03d
  - 0cbcb5fd-2f9c-46c2-af06-15295efb741c
  - 840d4ee8-df46-4052-8d4f-c67a73229e2c
  - 9040d4bf-55e6-4730-b32c-f1d9691715a2
  - 9f94df78-a6bd-4ec0-aed8-e54a72f74b19
  - 7842c94a-f55b-4d3e-b5a7-e1c0cc13c395
  ls5_nbart_geomedian_annual:
  - 813083b3-9064-4354-91c3-437ab40feb82
  ls5_nbart_tmad_annual:
  - 2bff23c6-c4cb-4a04-9180-ebe353e8629e
  wofs_albers:
  - eef4b91e-a520-4557-8131-ed2408fb59c9
  - 44a547ce-9cd7-4e4b-bf27-ffcdb7b205d5
  - 492d014f-a928-4351-b671-4005a4ba042b
  - d094d9da-8196-49e1-b811-4ca9cb595547
  - 27484ae6-7fa3-428a-bf01-3fa8b6551e29
  - fa2a2d98-106c-4195-88fe-c75874be3496
  - ed2642d2-f16b-443c-a1c3-de0e19a412e4
  - a047acd1-770c-49dc-a715-9725cecfba13
  - f23b6f89-de37-4cdb-a5b6-9ddeabc3d9ba
  - 48d2dad6-412c-4699-8b46-bb02c31fa50f
  - 45d9d258-b182-40fb-bf2a-81bc8e1a453b
  - 92cb3d37-cd2c-4e0b-a9af-9a90faf3d48e
  - 80e656c9-03db-469d-a254-2d31d9434ced
  - e4ad2b29-d959-4d1a-985c-ff59dd77993a
  - ffd24148-8527-46ba-8187-457fbb386b78
  - c3e44899-a975-42c7-909a-54d960b5c3f6
  - 3cb7c04f-3477-45c0-b36d-f47e202215d6
  - 339ac5f8-c483-4333-a97d-91249b379bc4
  - 8e94b116-5578-472d-a861-0a77a6753ae8
  - bcacf9e2-bb03-452e-bb53-8f560f060faf
  - a65bbfec-d761-40c7-923d-c217977c9c00
  - 86c4acac-f44f-4c46-bf6a-e1f62df19271
  - a35b487b-0248-49ff-ab58-25bc5a66d9b4
  - 2650dbf7-15d7-4852-85ee-434db5095e99
  - 4206d3df-7533-4bd7-a7a6-f91eef5eb677
  - 6f1ef015-b146-40cb-bf01-67c2f2042214
  - 4ae6976b-ccaa-45da-b751-8088c13a8dc1
  - 5bda86b1-d65b-4706-9716-3d4eced3c93a
  - c3f53ef7-3dcd-469e-a4ee-7fe3d16ae95a
  - d5a71873-86cf-4eb3-830a-4293523f7757
  - 55efb1ef-2f48-4bbf-bd67-90dc5798493d
  - a5c35137-96d4-4385-bdad-71bc763a9b67
  - cff7939e-7321-4b3b-a860-cbc5be826676
  - 54483986-c6ca-4dba-b2a2-8bcb2d227d48
  - 1ac03f7a-0086-4d47-8d9f-5f50a94f6cad
  - 44e2ce28-d973-4310-b8b2-9253a57119de
  - c136145e-17cf-4c4c-8811-aa4008c1d672
  - 0912b486-6f9a-4da0-88f9-b8bc19741ee2
  - cf480346-d678-4827-9996-8d3122efedfc
  - 9149a8e6-c05d-46b9-9a7f-5c0f0d6e83aa
  - ad7043a2-fef2-4cd0-873e-e5a5978b5127
  - b3b28fa9-203b-437d-991b-e6c9764b5109
  - 828b9759-09c7-4733-bab6-c756b0b46b22
  - cdbfe23f-5eb2-454e-bcdf-e47ec42c009e
  - c77694e4-a4b8-4560-add5-b0e43e3ae95c
  - a042a234-2054-4b9c-bac3-fe115df60cf3
  - fcd7ddd1-d5fa-4283-9c78-d3d5f663d9a4
  - 708c6a87-fa4b-4175-b962-e25b9f0337c2
  - 62a6548e-887f-4354-8861-e78399152dec
  - 18af5fc5-934d-4e8f-8ef4-8241dd24ee4e
  - 7618aeab-46f7-4786-b540-ca54bbe9507a
  - 3d10a2a0-1abb-4a97-886a-3cf994ee4917
  - 1d12aadd-df75-44d9-a99f-655ad49ef8cc
  - 8b5dfc66-8125-4e63-9bd9-acbb96982102
  - 7f39fffb-b6c7-4764-be3c-dd6205fbfec2
  wofs_annual_summary:
  - b1207c1f-256f-44a1-b67f-150abbc557a6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:46:31.637040Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
